Your message dated Fri, 14 Oct 2016 11:49:45 +0000
with message-id <>
and subject line Bug#826400: Removed package(s) from unstable
has caused the Debian Bug report #706017,
regarding segmentation fault on import
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: sugar-jigsawpuzzle-activity
Version: 8-1
Severity: grave

The jigsaw puzzle activity does not start. It shows a message with 
"Jigsaw Puzzle failed to start". See the attached log for a bit more


-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages sugar-jigsawpuzzle-activity depends on:
ii  python                                            2.7.3-4
ii  python-abiword                                    0.8.0-11
ii  python-central                                    0.6.17
ii  python-cjson                                      1.0.5-4+b1
ii  python-gtk2                                       2.24.0-3+b1
ii  python-hippocanvas                                0.3.1-1.1
ii  python-sugar-0.96 [python-sugar]                  0.96.0-1
ii  python-sugar-toolkit-0.96 [python-sugar-toolkit]  0.96.1-1
ii  python-telepathy                                  0.15.19-2.1

Versions of packages sugar-jigsawpuzzle-activity recommends:
ii  sugar-session-0.96 [sugar]  0.96.1-2.1

sugar-jigsawpuzzle-activity suggests no packages.

-- no debconf information
WARNING: gnome-keyring:: couldn't connect to: 
/run/user/gaudenz/keyring-ksGZBG/pkcs11: No such file or directory
/usr/lib/python2.7/dist-packages/abiword/ Warning: specified 
instance size for type `AbiWidget' is smaller than the parent type's `GtkBin' 
instance size
  from abiword import *
/usr/lib/python2.7/dist-packages/abiword/ Warning: 
g_type_get_qdata: assertion `node != NULL' failed
  from abiword import *
Terminated by signal 11, pid 3687 data (None, <open file '<fdopen>', mode 'w' 
at 0x1bbc930>, '7a51a54edc0c3581a10b7ec7ca29ab2c04cb7c41')

--- End Message ---
--- Begin Message ---
Version: 0.8.0-11+rm

Dear submitter,

as the package pyabiword has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see

The version of this package that was in Debian prior to this removal
can still be found using

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Scott Kitterman (the ftpmaster behind the curtain)

--- End Message ---

Reply via email to